<!DOCTYPE html>
<html lang=ru>
  <head>
    <meta charset="utf-8">
    <title>Multiversal Architecture</title>
    <meta name="title" content="Всё для вашей вселенной">
    <meta name="description" content="Купить вселенную, тонкая настройка вселенной любой сложности, поддержка и обслуживание вашей вселенной от большого взрыва и до желаемого конца">
    <meta name="keywords" content="Universal Architecture Inc,вселенная, купить вселенную, нтонкая настройка вселенной, большой взрыв, большой разрыв, тепловая смерть, энтропия"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <script src="calculator.js"></script>
  </head>
  <body class="p-0 m-0">
    <header class="container-fluid p-0 m-0">
        <div class="container p-0 m-0 mw-md-960px mx-md-auto">
          <img id="logo"
            src="logo.jpg" 
            alt="Black_hole" 
            title="Black_hole">
          <span>Multiversal Architecture</span>
        </div>
    </header>
    
    <nav class="container-fluid p-0 m-0">
      <div class="container p-0 m-0 mw-md-960px mx-md-auto d-flex flex-column flex-md-row"  id=nav>
        <a class="p-2" href="#product"> Продукт </a>
        <a class="p-2" href="#price"> Цена </a>
        <a class="p-2" href="#review"> Отзывы </a>
        <a class="p-2" href="#contacts"> Контакты </a>
      </div>
    </nav>
    
    <div class="container flex-column p-0 m-0 mw-md-960px mx-md-auto d-flex" id=content> 
      
      <div class="my-1" itemscope id="product" itemtype="http://schema.org/Product">
        <h1 itemprop="name">Universe</h1>
        <p itemprop="description">Корпорация Multiversal Architecture является первым, единственным и последним предприятием, предоставляющем услуги по созданию, обслуживанию и настройке вселенной. Вам не нравится бессмысленность и холодность вашей вселенной? Нужны лучшие условия для жизни? Тонкая настройка сбилась и убила всех ваших обиттателей? Вам поможем мы! Проектируем вселенные любой сложности и кривизны, созданное нами реликтовое излучение не оставит равнодушным ни одного физика! Доступны самые разные локации в мультиверсе! Разумеется, наши услуги стоят недорого, плата символическая, нам вообще не нужны ваши деньги, мы же споосбны изменять законы физики!</p>
        <img src="universe_expansion.jpg" title="Демо-версия, первые 14 млрд лет" itemprop="image">
        <div class="my-1" itemprop="offers" id ="price" itemscope itemtype="http://schema.org/Offer"> 
          Цена: 
          <span itemprop="price">1</span>
          <span itemprop="priceCurrency">BTC</span>
        </div>
        <p>Приведенная выше цена является начальной. Используйте наш калькулятор, чтобы расчитать итоговую цену в зависимости от выбранных характеристик:</p>
        <div id="prodPrice">Выберите тип товара</div>
        <form>
          <label><b>Количество товара: </b><input type="number" id="amount" min="1" value="1" onkeypress="return event.keyCode != 13" ></label><br />
          <label>
            <b>Тип товара: </b>
            <select name="prodType">
              <option value="1">Большой взрыв</option>
              <option value="2">Настройка кривизны</option>
              <option value="3">Добавим физику</option>
            </select>
          </label>
          <div id="radios">
            <label><input type="radio" name="prodOptions" value="option1"> Открытая</label>
            <label><input type="radio" name="prodOptions" value="option2"> Закрытая</label>
            <label><input type="radio" name="prodOptions" value="option3"> Плоская</label>
          </div>
          <div id="checkboxes">
            <label><input type="checkbox" name="prop1"> Энтропия</label>
            <label><input type="checkbox" name="prop2"> ОТО</label>
          </div>
        </form>
      </div>
      
      <div class="my-1 text-center" id ="review">
        <div itemscope itemtype="https://schema.org/Review">
          <a href="http://www.kubsu.com" itemprop="url">kubsu.com</a>
            <span itemprop="reviewRating" itemscope itemtype="https://schema.org/Rating">
              Оценка:<span itemprop="ratingValue">100</span> -
            </span>
            <b><span itemprop="name">"Бог одобряет!"</span></b>  
            <span itemprop="author" itemscope itemtype="https://schema.org/Person">
            <span itemprop="name">Бог</span></span>, дата отзыва: 
            <meta itemprop="datePublished" content="2019-05-04">0 , 0, 0000
            <div itemprop="reviewBody">Одобряю.</div>
          <span itemprop="itemReviewed" itemscope itemtype="https://schema.org/Organization">
            <meta itemprop="name" content="Podmasterbe">
            <meta itemprop="address" content="Рай">
            Рай
            <span itemprop="telephone">0 000 000-00-00</span>
          </span>
        </div>
      </div>
      <div class="my-1 text-center" id="contacts"  itemscope itemtype="http://schema.org/Organization">
        <meta itemprop="address" content="Город">
        <span itemprop="name">Multiversal Architecture</span>
        <br />
        Контакты:
        <div itemscope itemtype="http://schema.org/PostalAddress">
          Адресс: 
          <span itemprop="streetAddress">Рай, 0</span>
          <span itemprop="postalCode">000000</span>
          <span itemprop="addressLocality">Небеса</span>
        </div>
        Телефон:<span itemprop="telephone">0 000 000-00-00</span>,
        Факс:<span itemprop="faxNumber">0 000 000-00-00</span>,
        Электронная почта: <span itemprop="email">eden@eden.eden</span>
      </div>
    </div>
    <footer>
      <div class="container-fluid p-0 m-0" id=footer>
        <span>(с) Гайворонский С.В. 2077</span>
      </div>
    </footer>

  </body>
</html>

